using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Fm_adclass 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class adclass
	{
		public adclass()
		{}
		#region Model
		private int _acid;
		private string _acname;
		private string _acintro;
		/// <summary>
		/// 
		/// </summary>
		public int acid
		{
			set{ _acid=value;}
			get{return _acid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string acname
		{
			set{ _acname=value;}
			get{return _acname;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string acintro
		{
			set{ _acintro=value;}
			get{return _acintro;}
		}
		#endregion Model

	}
}

